package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmPrmGenAssQVO extends BaseQueryVO implements Serializable {
  private String siteCode;
  
  private String prmNo;
  
  private String postFrom;
  
  private String postTo;
  
  public String getSiteCode() {
    return this.siteCode;
  }
  
  public void setSiteCode(String newSiteCode) {
    this.siteCode = newSiteCode;
  }
  
  public String getPrmNo() {
    return this.prmNo;
  }
  
  public void setPrmNo(String newPrmNo) {
    this.prmNo = newPrmNo;
  }
  
  public String getPostFrom() {
    return this.postFrom;
  }
  
  public void setPostFrom(String newPostFrom) {
    this.postFrom = newPostFrom;
  }
  
  public String getPostTo() {
    return this.postTo;
  }
  
  public void setPostTo(String newPostTo) {
    this.postTo = newPostTo;
  }
}
